﻿@charset "utf-8";

/* include sub style sheet */
@import url("content.css");
@import url("table.css?ver=4");
@import url("agree.css");

/* default_common */
html{background:url(../images/main_bg.jpg) repeat-x;margin:0;padding:0}
body{font-family:"굴림",Gulim,dotum,"돋움",sans-serif;font-size:12px; color:#666; 
margin:0; padding: 0; top:0; left:0; width:100%; padding:0; height:100%;}
div, p, ol, ul, li, img, a, h1, h2, h3, h4, h5, h6, form, span, iframe, dl, dt, dd, blockquote {margin:0;padding:0; border:0 none; list-style:none;}
a:link, a:visited, a:active{ color: #666; text-decoration:none;}
a:hover{color: #333;}
a img {border-width: 0px; border-style: none;}
img,table {border:none;}
input,select,textarea{ font-size:12px; color:#888; border:1px solid #d2d2d2;}
input{ margin:1px 0 0 2px;}
.input_nostyle{border:none;}

/* Remove silly dotted outline from links in FF */
a{outline: none;}


/* layout */
   
div#wrap {width:100%;}

div#header {width:981px;height:89px;margin:0 auto; position:relative;}

div#container{text-align:left;width:981px;height:607px;background:url(../images/main_content_bg.jpg) repeat-x;margin:0 auto;}

div#content{width:981px;} 

div#navigation{float:right;width:587px;}
div#extra{float:left;width:394px;}

div#main_img  {float:left; width:981px; height:279px;background:url(../images/main_img.jpg) repeat-x; }

div#footer{width:100%;}



/* open position */
.main_right{ width:587px;}
.main_right li{float:left; }

.opentitle{ background:url(../images/main_title_position.gif) no-repeat; width:523px; height:57px; display:block; text-indent:-9999px;}

.title_noticem02  a{ display:block; background-image:url(../images/main_more01_1.gif);background-repeat:no-repeat; background-position:0 0; width:64px; height:57px;text-indent:-9999px;}



/* main left */
.main_left{float:left; width:321x;padding-right:73px;}				
.main_left li{float:left; }


/* Quick menu  */
.quickitle{ background:url(../images/quick_title.gif) no-repeat; background-repeat:no-repeat; background-position:0 0; width:321px; height:57px;text-indent:-9999px;}

.icon_resume a{display:block; background-image:url(../images/main_quickmenu.png);background-repeat:no-repeat; background-position:0  0; width:321px; height:80px;text-indent:-9999px;}
.icon_project a{display:block; background-image:url(../images/main_quickmenu.png);background-repeat:no-repeat; background-position:0 -80px; width:321px; height:80px;text-indent:-9999px;}
.icon_custom a{display:block; background-image:url(../images/main_quickmenu.png);background-repeat:no-repeat; background-position:0 -160px; width:321px; height:111px;text-indent:-9999px;}



/* logo */
.h1{margin:0;}
.logo a { position:absolute; float:left;width:200px;height:54px;background:url(../images/logo.gif) repeat-x;}



/* topmain_nav */
.top_nav{ position:absolute; right:0;}
.top_nav li{ float:left;}
.home a{display:block; background-image:url(../images/top_menu_home.gif); width:51px; height:17px; text-indent:-9999px;}
.login a{display:block; background-image:url(../images/top_menu_login.gif); width:64px; height:17px; text-indent:-9999px;}
.logout a{display:block; background-image:url(../images/top_menu_logout.gif); width:72px; height:17px; text-indent:-9999px;}
.member a{display:block; background-image:url(../images/top_menu_member.gif); width:56px; height:17px; text-indent:-9999px;}
.my a{display:block; background-image:url(../images/top_menu_my.gif); width:61px; height:17px; text-indent:-9999px;}

.home a:hover, .login a:hover, .logout a:hover, .member a:hover ,  .my a:hover{background-position:0 -17px;}

.home a.current, .home a.current:hover, .home a.current:active,
.login a.current, .login a.current:hover, .login a.current:active,
.logout a.current, .logout a.current:hover, .logout a.current:active,
.member a.current, .member a.current:hover, .member a.current:active,
.my a.current, .my a.current:hover, .my a.current:active,


/* main_menu */
.main_menu{ position:absolute; top:19px; left:300px; height:67px; width:781px; z-index:1; overflow:hidden;}
.main_menu li{float:left; padding-right:70px;}


.main_menu_com {padding-left:21px;}
.main_menu_com a{display:block; background-image:url(../images/main_menu.png); background-repeat:no-repeat; background-position:0 0; width:60px; height:36px; text-indent:-9999px; padding:2px;}
.main_menu_com a:hover{background-position:-192px 0;}
.main_menu_com a.current, .main_menu_com a.current:hover, .main_menu_com a.current:active{background-position:-192px 0;}


.main_menu_job a{display:block; background-image:url(../images/main_menu.png); background-repeat:no-repeat; background-position: 0 -86px; width:57px; height:36px; text-indent:-9999px; padding:2px;}
.main_menu_job a:hover{background-position:-189px -86px;}
.main_menu_job a.current, .main_menu_job a.current:hover, .main_menu_job a.current:active{background-position:-189px -86px;}


.main_menu_cnadi a{display:block; background-image:url(../images/main_menu.png); background-repeat:no-repeat; background-position:0 -167px; width:95px; height:36px; text-indent:-9999px; padding:2px;}
.main_menu_cnadi a:hover{background-position:-190px -167px;}
.main_menu_cnadi a.current, .main_menu_cnadi a.current:hover, .main_menu_cnadi a.current:active{background-position:-190px -167px;}


.main_menu_clien a{display:block; background-image:url(../images/main_menu.png); background-repeat:no-repeat; background-position:0 -254px; width:65px; height:36px; text-indent:-9999px; padding:2px;}
.main_menu_clien a:hover{background-position:-190px -254px;}
.main_menu_clien a.current, .main_menu_clien a.current:hover, .main_menu_clien a.current:active{background-position:-189px -254px;}


.main_menu_info a{display:block; background-image:url(../images/main_menu.png); background-repeat:no-repeat; background-position:0 -344px; width:57px; height:36px; text-indent:-9999px; padding:2px;}
.main_menu_info a:hover{background-position:-190px -344px;}
.main_menu_info a.current, .main_menu_info a.current:hover, .main_menu_info a.current:active{background-position:-190px -344px;}


/* topmenu_submenu */
.top_smenu_bg{ position:absolute; top:37px; left:0;width:681px; height:60px;background-image:url(../images/sub_menu.png); background-repeat:no-repeat;}
.top_smenu_bg li{float:left;padding-right:20px;}

.com_smenu {padding-left:0;}
.com_smenu01 a{display:block; background-image:url(../images/com_smenu.png);background-repeat:no-repeat; background-position:0 0; width:75px; height:30px; text-indent:-9999px;}
.com_smenu01 a:hover{background-position:0 -30px;}
.com_smenu01 a.current, .com_smenu01 a.current:hover, .com_smenu01 a.current:active{background-position:0 -30px;}

.com_smenu02 a{display:block; background-image:url(../images/com_smenu.png); background-repeat:no-repeat; background-position:-85px 0; width:67px; height:30px; text-indent:-9999px;}
.com_smenu02 a:hover{background-position:-85px -30px;}
.com_smenu02 a.current, .com_smenu02 a.current:hover, .com_smenu02 a.current:active{background-position:-85px -30px;}

.com_smenu03 a{display:block; background-image:url(../images/com_smenu.png); background-repeat:no-repeat; background-position:-167px 0; width:63px; height:30px; text-indent:-9999px;}
.com_smenu03 a:hover{background-position:-167px -30px;}
.com_smenu03 a.current, .com_smenu03 a.current:hover, .com_smenu03 a.current:active{background-position:-167px -30px;}

.com_smenu04 a{display:block; background-image:url(../images/com_smenu.png); background-repeat:no-repeat; background-position:-244px 0; width:76px; height:30px; text-indent:-9999px;}
.com_smenu04 a:hover{background-position:-244px -30px;}
.com_smenu04 a.current, .com_smenu04 a.current:hover, .com_smenu04 a.current:active{background-position:-244px -30px;}

.com_smenu05 a{display:block; background-image:url(../images/com_smenu.png); background-repeat:no-repeat; background-position:-334px 0; width:38px; height:30px; text-indent:-9999px;}
.com_smenu05 a:hover{background-position:-334px -30px;}
.com_smenu05 a.current, .com_smenu05 a.current:hover, .com_smenu05 a.current:active{background-position:-334px -30px;}

.com_smenu06 a{display:block; background-image:url(../images/com_smenu.png); background-repeat:no-repeat; background-position:-389px 0; width:78px; height:30px; text-indent:-9999px;}
.com_smenu06 a:hover{background-position:-389px -30px;}
.com_smenu06 a.current, .com_smenu06 a.current:hover, .com_smenu06 a.current:active{background-position:-389px -30px;}


.job_smenu {padding-left:115px;}
.job_smenu01 a{display:block; background-image:url(../images/job_smenu.png);background-repeat:no-repeat; background-position:0 0; width:125px; height:30px; text-indent:-9999px;}
.job_smenu01 a:hover{background-position:0 -30px;}
.job_smenu01 a.current, .job_smenu01 a.current:hover, .job_smenu01 a.current:active{background-position:0 -30px;}


.candi_smenu {padding-left:138px;}
.candi_smenu01 a{display:block; background-image:url(../images/candi_smenu.png);background-repeat:no-repeat; background-position:0 0; width:125px; height:30px; text-indent:-9999px;}
.candi_smenu01 a:hover{background-position:0 -30px;}
.candi_smenu01 a.current, .candi_smenu01 a.current:hover, .candi_smenu01 a.current:active{background-position:0 -30px;}

.candi_smenu02 a{display:block; background-image:url(../images/candi_smenu.png);background-repeat:no-repeat; background-position:-136px 0; width:130px; height:30px; text-indent:-9999px;}
.candi_smenu02 a:hover{background-position:-136px -30px;}
.candi_smenu02 a.current, .candi_smenu02 a.current:hover, .candi_smenu02 a.current:active{background-position:-136px -30px;}

.candi_smenu03 a{display:block; background-image:url(../images/candi_smenu.png);background-repeat:no-repeat; background-position:-283px 0; width:75px; height:30px; text-indent:-9999px;}
.candi_smenu03 a:hover{background-position:-283px -30px;}
.candi_smenu03 a.current, .candi_smenu03 a.current:hover, .candi_smenu03 a.current:active{background-position:-283px -30px;}

.candi_smenu04 a{display:block; background-image:url(../images/candi_smenu.png);background-repeat:no-repeat; background-position:-373px 0; width:90px; height:30px; text-indent:-9999px;}
.candi_smenu04 a:hover{background-position:-373px -30px;}
.candi_smenu04 a.current, .candi_smenu04 a.current:hover, .candi_smenu04 a.current:active{background-position:-373px -30px;}


.clien_smenu {padding-left:226px;} 
.clien_smenu {*padding-left:215px;}
.clien_smenu01 a{display:block; background-image:url(../images/clien_smenu.png);background-repeat:no-repeat; background-position:0 0; width:119px; height:30px; text-indent:-9999px;}
.clien_smenu01 a:hover{background-position:0 -30px;}
.clien_smenu01 a.current, .clien_smenu01 a.current:hover, .clien_smenu01 a.current:active{background-position:0 -30px;}

.clien_smenu02 a{display:block; background-image:url(../images/clien_smenu.png);background-repeat:no-repeat; background-position:-136px 0; width:75px; height:30px; text-indent:-9999px;}
.clien_smenu02 a:hover{background-position:-136px -30px;}
.clien_smenu02 a.current, .clien_smenu02 a.current:hover, .clien_smenu02 a.current:active{background-position:-136px -30px;}

.clien_smenu03 a{display:block; background-image:url(../images/clien_smenu.png);background-repeat:no-repeat; background-position:-226px 0; width:99px; height:30px; text-indent:-9999px;}
.clien_smenu03 a:hover{background-position:-226px -30px;}
.clien_smenu03 a.current, .clien_smenu03 a.current:hover, .clien_smenu03 a.current:active{background-position:-226px -30px;}

.clien_smenu04 a{display:block; background-image:url(../images/clien_smenu.png);background-repeat:no-repeat; background-position:-343px 0; width:75px; height:30px; text-indent:-9999px;}
.clien_smenu04 a:hover{background-position:-343px -30px;}
.clien_smenu04 a.current, .clien_smenu04 a.current:hover, .clien_smenu04 a.current:active{background-position:-343px -30px;}


.info_smenu { padding-left:290px;}
.info_smenu { *padding-left:277px;}
.info_smenu01 a{display:block; background-image:url(../images/info_smenu.png);background-repeat:no-repeat; background-position:0 0; width:97px; height:30px; text-indent:-9999px;}
.info_smenu01 a:hover{background-position:0 -30px;}
.info_smenu01 a.current, .info_smenu01 a.current:hover, .info_smenu01 a.current:active{background-position:0 -30px;}

.info_smenu02 a{display:block; background-image:url(../images/info_smenu.png);background-repeat:no-repeat; background-position:-114px 0; width:60px; height:30px; text-indent:-9999px;}
.info_smenu02 a:hover{background-position:-114px -30px;}
.info_smenu02 a.current, .info_smenu02 a.current:hover, .info_smenu02 a.current:active{background-position:-114px -30px;}

.info_smenu03 a{display:block; background-image:url(../images/info_smenu.png);background-repeat:no-repeat; background-position:-189px 0; width:49px; height:30px; text-indent:-9999px;}
.info_smenu03 a:hover{background-position:-189px -30px;}
.info_smenu03 a.current, .info_smenu03 a.current:hover, .info_smenu03 a.current:active{background-position:-189px -30px;}

.info_smenu04 a{display:block; background-image:url(../images/info_smenu.png);background-repeat:no-repeat; background-position:-255px 0; width:101px; height:30px; text-indent:-9999px;}
.info_smenu04 a:hover{background-position:-255px -30px;}
.info_smenu04 a.current, .info_smenu04 a.current:hover, .info_smenu04 a.current:active{background-position:-255px -30px;}



/*footer*/
.main_footer {clear:both;border-width:1px; border-style:solid; border-left:none;border-right:none;border-bottom:none; border-color:#CCCCCC ;}
.footer_box { width:940px; margin:auto;}
.footer_box ul{ position:absolute; top:10px;}
.footer_box li{float:left; margin-bottom:12px;}
.footer_privacy a{display:block; background:url(../images/footer_menu.png) no-repeat 0 0; width:97px; height:24px; text-indent:-9999px;}
.footer_agree a{display:block; background:url(../images/footer_menu.png) no-repeat -97px 0; width:65px; height:24px; text-indent:-9999px;}
.footer_contact a{display:block; background:url(../images/footer_menu.png) no-repeat -162px 0; width:63px; height:24px; text-indent:-9999px;}
.footer_box p{ position:absolute;  color:#888; font-family:"돋움체"; line-height:17px; }
.footer_right {display:block; background:url(../images/footer_right.png) no-repeat 0 15px;width:321px; height:35px;}






/*layer*/
.layer{width:420px; height:375px; background:url(../images/popback.jpg) no-repeat;}
.layer_in{ width:358px; margin-left:6px; height:270px; position:relative; padding:25px; }
.layer_in h2 {font-family:"돋움"; font-size:15px; color:#1d48aa; border-bottom:#9aaee2 2px solid; line-height:30px;}
.layer_in h5 {font-family:"돋움"; font-size:12px; font-weight:normal; color:#555; line-height:20px; margin-top:15px;}  
.layer_btn {position:absolute; bottom:10px; width:380px; left:18px;}
.layer_btn p{display:inline;}
.layer_btn img{vertical-align: text-bottom;}
.layer_btn .layer_left{float:left;padding-top:8px;}
.layer_btn .layer_right{float:right;padding-top:8px;}
